@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
.logo_item img {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 0 !important;
	box-shadow: initial !important;
	height: 100px !important;
	width: 175px !important;
}
.container {
	width: 100%;
	height: 1000px;
	float: left;
	background-color: #FFF;
}
.header {
	width: 100%;
	height: auto;
	float: left;
	background-color: #ffffff;
}
.main {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
}
.bar {
	width: 100%;
	height: 3px;
	background-image: url(../img/bar.jpg);
	background-repeat: repeat;
}
.logo {
	width: 300px;
	height: 100px;
	float: left;
}
.menu {
	/*width:434px;

	height:100px;

	float:left;*/

	float: right;
}
.facebook {
	float: right;
	margin: 12px 0 0 !important;
	padding: 0 !important;
}
.share {
	/*	width:150px;

	height:100px;*/

	float: left;
}
.share-div {
	width: 30px;
	height: 30px;
	float: left;
	margin-top: 39px;
	margin-left: 7px;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.share-div:hover {
	opacity: 0.5;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
h2 {
	font-size: 30px;
}
.Slider {
	width: 100%;
	height: auto;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
}
.contact-part {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 20px 0px;
	padding: 0 0 0px 0;
}
.contact-part-left {
	width: 400px;
	height: auto;
	float: left;
	margin: 10px 25px 10px 25px;
	padding: 0 0 0px 0;
}
.contact-part-left p {
	font: normal 17px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	line-height: 26px;
	padding: 0px 10px 10px 10px;
	margin: 0;
}
.contact-part-left iframe {
	width: 385px;
	height: 250px;
	float: left;
	margin: 20px 0px 20px 13px;
	padding: 0 0 0px 0;
	border: 1px solid #FFF;
	-webkit-box-shadow: 0px 0px 6px 1px rgba(138, 138, 138, 0.21);
	-moz-box-shadow: 0px 0px 6px 1px rgba(138, 138, 138, 0.21);
	box-shadow: 0px 0px 6px 1px rgba(138, 138, 138, 0.21);
}
.contact-part-left h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	line-height: 26px;
	padding: 0px 10px 10px 0px;
	margin: 0;
}
.input-ten {
	width: 98%;
	height: 30px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #fff;
	border: 1px solid #666;
	padding: 0px 0px 0px 2%;
	margin: 12px 0px 0px 0px;
	float: left;/*-webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;*/
}
.newtextarea-five {
	width: 98%;
	height: 180px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #fff;
	border: 1px solid #666;
	padding: 7px 0px 0px 2%;
	margin: 12px 0px 0px 0px;
	float: left;/*-webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;*/
}
.submit-two {
	background-color: #930;
	color: #FFF;
	font-size: 16px;
	padding: 6px 12px 6px 12px;
	margin: 13px 2px 10px 0px;
	font-weight: normal;
	float: left;
	border: 0px;
	-webkit-transition: background 0.6s linear;
	-moz-transition: background 0.6s linear;
	-ms-transition: background 0.6s linear;
	-o-transition: background 0.6s linear;
	transition: background 0.6s linear;/*-webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;*/
}
.submit-two:hover {
	background-color: #F00;
	color: #FFF;
	font-size: 16px;
	padding: 6px 12px 6px 12px;
	margin: 13px 2px 10px 0px;
	font-weight: normal;
	float: left;
	border: 0px;/*-webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;*/
}
.zig-zag {
	width: 100%;
	height: 150px;
	background-image: url(../img/zig-zag.jpg);
	background-repeat: repeat;
	float: left;
	box-shadow: 2px 1.5px 1.5px 1.5px #000;
}
.zig-zag-main {
	width: 830px;
	height: 150px;
	margin: 0 auto;
}
.zig-zag-Section {
	width: 270px;
	height: 150px;
	float: left;
}
.zig-zag-Section-img {
	width: 100px;
	height: 100px;
	padding-left: 86px;
}
.zig-zag-Section-text {
	/*width: 200px;*/

	height: 50px;
	text-align: center;
}
.zig-zag-Section-text h3 {
	/*padding-left: 75px;*/

	font-weight: 500;
}
.zig-zag-Section-text h3 a {
	color: #a093fb;
	font-family: Myriad Pro;
	font-size: 20px;
	font-stretch: normal;
	text-decoration: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.zig-zag-Section-text h3 a:hover {
	color: #f5c506;
}
.vertical-bar {
	width: 1px;
	height: 150px;
	background-image: url(../img/vr-bar.png);
	background-repeat: repeat-x;
	float: left;
}
.blog-section {
	width: 100%;
	height: 394px;
	float: left;
	background-image: url(../img/orange-zig-zag.png);
	background-repeat: repeat;
}
.blog-section-about {
	width: 100%;
	height: auto;
	float: left;
	background-image: url(../img/orange-zig-zag.png);
	background-repeat: repeat;
}
.blog-section-about1 {
	width: 100%;
	height: auto;
	float: left;
	background-image: url(../img/orange-zig-zag.png);
	background-repeat: repeat;
}
.blog-section-contact {
	width: 100%;
	height: 616px;
	float: left;
	background-image: url(../img/orange-zig-zag.png);
	background-repeat: repeat;
}
.clr {
	width: 100%;
	height: 30px;
	float: left;
}
.Blog-main {
	width: 915px;
	height: auto;
	margin: 0 auto;
}
.Blog-header h1 {
	color: #ffffff;
	font-family: Myriad Pro;
	font-size: 28px;
	font-stretch: normal;
	font-weight: 300;
}
.Blog-content {
	width: 100%;
	height: 204px;
	float: left;
	background-color: #ec9e03;
}
.Blog-content-about {
	width: 100%;
	height: auto;
	float: left;
	background-color: #ec9e03;
	margin-bottom: 20px;
}
.Blog-left {
	width: 65%;
	height: 184px;
	float: left;
	color: #FFF;
	font-family: Myriad Pro;
	font-size: 14px;
	font-stretch: normal;
}
.Blog-left-about {
	width: 100%;
	height: auto;
	float: left;
	color: #FFF;
	font-family: Myriad Pro;
	font-size: 18px;
	font-stretch: normal;
}
.Blog-left-about p {
	padding: 10px 16px 10px 16px;
	color: #FFF;
	font-family: Myriad Pro;
	font-size: 19px;
	font-stretch: normal;
	text-align: justify;
}
.Blog-left p {
	padding: 10px 16px 10px 16px;
	color: #FFF;
	font-family: Myriad Pro;
	font-size: 19px;
	font-stretch: normal;
	text-align: justify;
}
.Blog-right {
	width: 35%;
	height: 184px;
	float: left;
}
.Blog-date {
	width: 67px;
	height: 67px;
	float: left;
	background-color: #daaf03;
}
.Date {
	width: 100%;
	height: 40px;
	float: left;
	text-align: center;
	color: #FFF;
	font-family: Myriad Pro;
	font-size: 39px;
	font-stretch: normal;
}
.month {
	width: 100%;
	color: #b66c28;
	font-family: Myriad Pro;
	font-size: 16px;
	font-stretch: normal;
	text-align: center;
}
.blog-pub {
	width: 100%;
	height: auto;
	float: left;
}
.car-banner {
	width: 100%;
	height: auto;
	float: left;
}
.fotter {
	width: 100%;
	height: auto;
	float: left;
	background-color: #FFF;
}
.footer-main {
	height: auto;
	margin: 0 auto;
	max-width: 915px;
	width: 100%;
}
.Our-services {
	width: 275px;
	height: auto;
	float: left;
}
.Did-you-know {
	width: 33%;
	height: auto;
	float: left;
}
.Contact {
	float: right;
	height: auto;
	width: 33%;
}
.fotter-header {
	width: 100%;
	float: left;
	height: auto;
	font-family: Myriad Pro;
	font-size: 26px;
	font-stretch: normal;
	color: #faa61a;
}
.fotter-header1 {
	width: 100%;
	float: left;
	height: auto;
	font-family: Myriad Pro;
	font-size: 26px;
	font-stretch: normal;
	color: #faa61a;
}
.fotter-header font {
	color: #000;
}
.fotter-header1 font {
	color: #000;
}
.Our-services-list {
	width: 100%;
	height: 34px;
	float: left;
	font-family: Myriad Pro;
	font-size: 14px;
	font-stretch: normal;
	color: #000;
}
.Our-services-list-img {
	width: 34px;
	height: 34px;
	float: left;
}
.Our-services-list-content {
	width: 75%;
	height: 34px;
	float: left;
	padding: 7px 0px 0px 0px;
}
.clr1 {
	width: 100%;
	float: left;
	height: 15px;
}
.clr2 {
	width: 100%;
	float: left;
	height: 7px;
}
.Di-you-know-content {
	width: 84%;
	font-family: Myriad Pro;
	font-size: 16px;
	font-stretch: normal;
	color: #000;
	text-align: justify;
}
.our-clients {
	width: 100%;
	height: auto;
	float: left;
}
.Di-you-know-content a img:hover {
	opacity: 0.8;
}
.Footer {
	width: 100%;
	height: 40px;
	float: left;
	background-color: #4c4c4c;
	font-family: Myriad Pro;
	font-size: 16px;
	font-stretch: normal;
	color: #FFF;
}
.Footer_Left {
	width: 50%;
	height: auto;
	float: left;
	font-family: Myriad Pro;
	font-size: 16px;
	font-stretch: normal;
	color: #FFF;
	padding: 10px 0px 0px 0px;
}
.Footer_Right {
	width: 50%;
	height: auto;
	float: left;
	font-family: Myriad Pro;
	font-size: 16px;
	font-stretch: normal;
	color: #FFF;
	padding: 10px 0px 0px 0px;
}
.Footer_Right a {
	text-decoration: none;
	color: #FFF;
}
.ser-text {
	margin-left: 16px;
	font-weight: 600;
	font-size: 28px;
}
 @media screen and (min-width: 768px) and (max-width:980px) {
.main {
	width: 768px;
}
.logo {
	width: 228px;
}
.menu {
	width: 306px;
}
.share {
	width: 150px;
}
.zig-zag-Section {
	width: 254px;
}
.Blog-main {
	width: 768px;
}
.footer-main {
	width: 768px;
}
.zig-zag-main {
	width: 768px;
}
}
 @media screen and (max-width:767px) {
.main {
	width: 320px;
}
.menu {
	width: 320px;
	height: 50px;
}
.share {
	height: 50px;
	margin-left: 70px;
}
.share-div {
	margin-top: 12px;
}
/*.zig-zag {

	height: 452px;

}*/

.zig-zag-main {
	width: 320px;
}
.vertical-bar {
	display: none;
}
.Blog-header {
	text-align: center;
}
.Blog-main {
	width: 320px;
}
.Blog-right {
	display: none;
}
.Blog-left {
	width: 100%;
}
.Blog-left p {
	font-size: 15px;
}
.clr1 {
	display: none;
}
.footer-main {
	width: 320px;
}
.Our-services {
	padding: 0px 0px 0px 40px;
}
.Did-you-know {
	padding: 0px 0px 0px 40px;
}
.Contact {
	padding: 0px 0px 0px 40px;
}
.fotter-header1 {
	padding: 0px 0px 0px 40px;
}
.Footer {
	height: 73px;
}
.fotter-header1 {
	padding: 0px 0px 0px 0px;
}
.input-ten {
	width: 64%;
}
.newtextarea-five {
	width: 64%;
}
.contact-part-left iframe {
	width: 250px;
}
}
 @media screen and (max-width: 768px) {
.footer-main .Our-services, .footer-main .Did-you-know, .footer-main .Contact {
	width: 31%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.fotter-header h2, .Contact b {
	font-size: 21px;
	text-transform: uppercase;
}
.Our-services-list-content {
	font-size: 14px;
}
.contact-part-left {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 42%;
}
.contact-part-left iframe {
	width: 98%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menu {
	width: 386px;
}
.logo {
	width: 40%;
}
.Blog-left p {
	font-size: 17px;
}
.Blog-right > img {
	margin-top: 15px;
}
.footer-main {
	padding: 0 10px;
}
} /*/ 768px /*/
 @media screen and (max-width: 640px) {
.Blog-left p {
	font-size: 19px;
}
.zig-zag-Section-text h3 {
	padding-left: 0px;
}
.logo2 {
	float: none !important;
	margin: 0 auto;
	width: 40% !important;
}
.Blog-main, .footer-main {
	width: 100%;
}
.footer-main .Our-services, .footer-main .Did-you-know, .footer-main .Contact {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.Di-you-know-content img {
	width: 100px;
}
.Footer {
	height: auto;
}
.Footer_Left, .Footer_Right {
	float: left;
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}
.Footer_Right p {
	margin-left: 20px !important;
}
.contact-part-left {
	width: 96%;
	margin: 10px 10px;
}
.newtextarea-five, .input-ten {
	width: 98%;
}
.submit-two {
	clear: both;
}
.logo {
	width: 100%;
}
.zig-zag-Section-img {
	padding-left: 23px !important;
}
.zig-zag-Section-img {
	height: 92px;
	padding-left: 86px;
	width: 168px;
}
.zig-zag-main {
	width: 640px;
}
.zig-zag {
	min-height: 152px;
	text-align: center;
	width: 100%;
}
.zig-zag-Section {
	border-right: 1px solid #ccc;
	display: block;
	float: left;
	margin: 0 auto;
	text-align: center;
	width: 33%;
}
.zig-zag-Section-img > img {
	width: 50%;
}
.zig-zag-Section-text {
	margin: 0;
	text-align: center !important;
	width: 100%;
}
.logo_item img {
	width: 326px !important;
}
}/*--- 640--- */
 @media screen and (max-width: 480px) {
.Blog-left p {
	font-size: 16px;
	line-height: 23px;
	text-align: center;
}
.Blog-left-about p {
	padding: 0px;
}
.contact-part-left iframe {
	margin: 0;
}
.newtextarea-five, .input-ten {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.fotter-header1 h2 {
	font-size: 27px;
}
.footer-main img {
	/* width: 100% !important;

 min-width: 100%;*/

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.Blog-main, .footer-main {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.Blog-content-about {
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.Di-you-know-content img[src$="readmore.jpg"] {
	width: 100px !important;
}
select, #fdw nav select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 96% !important;
}
body {
	overflow-x: hidden;
}
.zig-zag {
	margin: 0 auto;
	height: 119px;
	text-align: center;
	width: 100%;
}
/*.zig-zag-Section {
    border-bottom: 1px solid #ccc;
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
	height: 113px;
}*/
.zig-zag-Section-img {
	width: 140px;
	height: 77px;
}
.zig-zag-Section-img {
	height: 80px;
	margin: 0 auto;
	padding-left: 0;
	width: 140px;
}
.zig-zag-Section-text {
	margin: 0;
	text-align: center !important;
	width: 100%;
}
.zig-zag-main {
	width: 100%;
}
.zig-zag-Section-text h3 {
	padding-left: 0;
}
/*.zig-zag-Section {

    border-bottom: 1px solid #ccc;

    display: block;

    float: none;

    margin: 0 auto;
    text-align: center;

    width: 100%;

}*/

.logo_item img {
	width: 327px !important;
}
.zig-zag-Section {
	border-right: 1px solid #ccc;
	display: block;
	float: left;
	margin: 0 auto;
	text-align: center;
	width: 33%;
}
.zig-zag{ min-height: 118px}
}/* 480 */
 @media screen and (max-width: 360px) {
.zig-zag-Section-img {
	float: left;
	height: 63px;
	margin: 0 auto;
	padding-left: 0;
	width: 60px;
}
.zig-zag {
	height: 100px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.zig-zag {
	min-height: 100px;
	text-align: center;
	width: 100%;
}
.zig-zag-Section-img > img {
	width: 100%;
}
.zig-zag-Section-text h3 a {
	font-size: 16px;
}
}
 @media screen and (max-width: 320px) {
.Blog-content {
	height: 250px !important;
}
.Our-services-list-img {
	margin-right: 10px;
}
.Blog-left p {
	font-size: 15px;
	line-height: 19px;
	text-align: center;
}
/*.zig-zag {
	min-height: 341px !important;
	text-align: center;
	width: 100%;
}
.zig-zag-Section {
	border-bottom: 1px solid #ccc;
	display: block;
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	height: 113px;
}
.zig-zag-Section-img {
	width: 140px;
	height: 77px;
}*/
.zig-zag-Section-img > img {
	width: 100%;
}
.zig-zag-Section-img {
	float: left;
	height: 63px;
	margin: 0 auto;
	padding-left: 0;
	width: 60px;
}
.zig-zag-Section-text h3 a {
	font-size: 14px;
}
.zig-zag-Section-text {
	margin: 0;
	text-align: center !important;
	width: 100%;
}
.logo_item img {
	width: 286px !important;
}
}
